libmarble-dev 4:4.2.2-0ubuntu1~intrepid1 (sparc binary) in ubuntu intrepid

 This package contains development files for building software that uses the
 Marble globe widget library.
 .
 This package is part of the KDE 4 education module.

Details

Package version:
4:4.2.2-0ubuntu1~intrepid1
Source:
"kdeedu" 4:4.2.2-0ubuntu1~intrepid1 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Optional